Subject: bug#12858: 24.3.50; Critical: advice broken

From: Michael Heerdegen <[email-masked]>
Date: Sun, 11 Nov 2012 18:18:14 +0100

Hello Stefan,

> I haven't had time to look at your bug report(s) yet, but I recommend
> you follow the `emacs-24' branch now that we've moved the pretest
> code there.
> This will help us fix bugs before the 24.3 release.
> Also this will save you from the bugs on the trunk, since the trunk is
> now less stable.

Stability isn't critical for me, as I don't need Emacs for my job or
such.  Although this was a bad surprise last night.

Question: If we neglect stability - is it more helpful for Emacs dev
when I use the emacs-24 branch and "search" bugs there?  Or did you mean
that it would be mainly better for me?

Regards,

Michael.